
.forFlex {
	display:flex;
	justify-content: space-between;
}

.c-block3 img {
	display: none;
}

.block-content p{
	text-align: center;
}

.item-page {
	margin: 50px 0;
}


.stom-name {
	margin: 50px 0;
	text-align: center;
}

.wrap * {
	font-size: 30px;
}

.page * {
	font-size: 34px;
}


	
	.footer {
		background-color: #6eb5a5;
	}

	.footer-inner {
		padding: 30px 20px;
	}

	.footer .outer-child {
		padding-bottom: 30px;
	}

	.outer-child img, iframe {
		width: 90%;
		margin: 0 auto;
	}

	.outer-child:last-child{
		margin-top: -60px;
    	margin-right: 125px;
	}

	.message {
		font-size: 24px;
		font-weight: bold;
		color: #fff;
	}

	.company-child h3 {
		margin: 20px 0 30px 0;
	    border-bottom: solid 1px #6aafa0;
	    text-align: center;
	}

	.company-child:first-child p {
		margin: 10px 0;
	}
	
	.company-child:first-child p>img {
		width: 30px;
		vertical-align: middle;
		margin-right: 10px;
	}

	.company-child:first-child p:first-child {
		font-size: 20px;
	}

	.company-child input,
	.company-child textarea {
		display: block;
		border-radius: 8px;
		width: 100%;
		margin-bottom: 10px;
		padding: 7px 0px;
		font-size: 16px;
	}

	.company-child button {
		display: block;
		border-radius: 8px;
		width: 100%;
		margin-top: 27px;
		padding: 7px 0px;
		font-size: 16px;
	}


	.liveInt {
		padding-top: 10px;
	}





.footer *{
	font-size: 30px;
}

.footer-inner {
		margin: 0 auto;
	}

	.outer-parent {
		background-color: darkcyan;
	}

	.outer-links {
		display: flex;
		justify-content: space-between;
		margin: 0 auto;
		padding-top: 30px;
	}

	.outer-child {
		width: 300px;
		padding-bottom: 20px;
	}

	.forImg {
		width: 190px;
		margin-top: -5px;
		margin-right: 0px;
	}

	.outer-child img, iframe {
		width: 100%;
	}

	.footer .outer-child {
		padding-bottom: 20px;
	}

	.company-info {
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
		align-items: flex-start;
	}

	.company-child {
		text-align: left;
		line-height: 200%;
	}
	
	.company-child:nth-child(2) {
		width: 55%;
	}

	.company-child iframe {
		width: 100%;
	}

	.company-child input,
	.company-child textarea,
	.company-child button {
		font-size: 16px;
	}
}